Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
开始设置
curl -X POST https://ariacompute.cn/api/auth/2fa/setup \ -H "Authorization: Bearer eyJhbGciOi..."
secret
qr_code_url
将账户添加到身份验证器 App
确认验证码
curl -X POST https://ariacompute.cn/api/auth/2fa/enable \ -H "Authorization: Bearer eyJhbGciOi..." \ -H "Content-Type: application/json" \ -d '{"code": "123456"}'
POST /api/auth/login
curl -X POST https://ariacompute.cn/api/auth/2fa/verify \ -H "Content-Type: application/json" \ -d '{"challenge": "chg_01H...", "code": "123456"}'
token
user
curl -X POST https://ariacompute.cn/api/auth/2fa/disable \ -H "Authorization: Bearer eyJhbGciOi..." \ -H "Content-Type: application/json" \ -d '{"code": "123456"}'
curl -H "Authorization: Bearer eyJhbGciOi..." \ https://ariacompute.cn/api/auth/sessions
curl -X DELETE \ -H "Authorization: Bearer eyJhbGciOi..." \ https://ariacompute.cn/api/auth/sessions/sess_01H...
curl -X POST \ -H "Authorization: Bearer eyJhbGciOi..." \ https://ariacompute.cn/api/auth/sessions/revoke-others
curl -X POST \ -H "Authorization: Bearer eyJhbGciOi..." \ https://ariacompute.cn/api/auth/logout
Was this page helpful?